.section-background, .section-background img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.overlink, .overlink a {
	position: absolute;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 9;
	cursor: pointer;
	opacity: 0;
	
} 
.ry-each-link, .ry-each-link a {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
}
/*HEADER SECTION*/
.module-43 .ry-left {
	position: relative;
	z-index: 9;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 5px;
}

.module-43 .ry-right {
	margin-left: auto;
}

.leadsDetails {
	display: flex;
	align-items: center;
}

.leadsDetails .social-inner-wrap li a {
	width: 40px;
	height: 40px;
	background: var(--secondary-color);
	border: 1px solid #c5bcb3;
	padding: 0;
	border-radius: 50%;
}

.leadsDetails .social-inner-wrap li a:not(:hover) {
	background: transparent;
}

.leadsDetails .social-inner-wrap li a:not(:hover) svg {
	fill: #333;
}

.leadsDetails .social-inner-wrap li {
	margin: 0 !important;
}

.leadsDetails .social-inner-wrap {
	gap: 10px;
	margin-right: 30px;
}


.leadsDetails .button-wrapper {
	display: flex;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn {
	padding: 8px 28px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn .icon {
	width: 20px;
	height: 20px;
}

.leadsDetails .button-wrapper .ry-btn .text-group {
	display: flex;
	flex-direction: column;
	font-size: 18px;
	letter-spacing: initial;
	line-height: 1.2;
}

.leadsDetails .button-wrapper .ry-btn .text-group span {
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.leadsDetails .button-wrapper .ry-btn .icon svg {
	width: 20px;
	height: 20px;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
	font-size: 20px;
	letter-spacing: initial;
	color: #333;
}

body.default #ry-section-header.module-43 {
	background: #fff !important;
}

body.default .module-43 .ry-right .ry-menu .nav-menu li a {
	color: #333;
}

@media (max-width: 1480px) { 
	.module-43 .ry-left {
		max-width: 280px;
	}
}

@media (max-width: 1280px) {
	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 200px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		padding: 0;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (max-width:500px) {

	div.mobile-container .flex-wrap {
		flex-direction: row !important;
		gap: 1em !important;
		flex-wrap: nowrap;
		justify-content: space-between;
	}

	.mobile-container .flex-wrap .flex-item.right-nav {
		width: 100% !important;
		justify-content: flex-end;
	}

	.mobile-container .flex-wrap .flex-item.left-nav {
		width: 100% !important;
		justify-content: center;
		max-width: 100% !important;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 180px;
	}
}

/*MOBILE HEADER*/

/** Welcome Start **/

.module-welcome.style-3 {
	position: relative;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-2a2ea8f7-a28c-48a9-b652-f2f4d6e11e39/HomepageAssets/welcome_bg.jpg);
	background-size: cover;
	background-position: center top;
}

.module-welcome.style-3:before {
    content: "";
    position: absolute;
    inset: 0;
    height: 0;
    padding-bottom: 27%;
    top: unset;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-2a2ea8f7-a28c-48a9-b652-f2f4d6e11e39/Assets/welcome_bottom_v3.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}

/** Welcome End **/

/** Services Start **/
.module-services.custom {
	position: relative;
	z-index: 9;
}

.module-services.custom .section-background { display: none;
	position: absolute;
	inset: 0;
	height: 55%;
}
.module-services.custom .section-background img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.module-services.custom .offset-photo.left-photo {
	bottom: -10%;
	left: 0;
}

.module-services.custom .offset-photo {
	position: absolute;
	max-width: 100%;
	height: 0;
	padding-bottom: 26%;
}

.module-services.custom .offset-photo img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: left bottom;
}

.module-services.custom {
	padding: 5rem 0 10rem;
}

.module-services.custom .offset-photo.right-photo {
	top: -100px;
	right: 0;
}

.ry-headline h2 .span-1 {
	display: block;
	font-size: 21px;
	letter-spacing: 5px;

}

.module-services.custom .ry-headline h2 .span-1 {
	margin-bottom: 15px;
	color: #000000;
}

.module-services.custom .ry-headline {
	margin-bottom: 40px;
}

.module-services.custom .ry-container {
	max-width: 1280px;
	width: 90%;
}

.module-services.custom .ry-container .ry-flex {
	gap: 2.5vw;
}

.module-services.custom .ry-container .ry-flex .each-block .photo {
	position: relative;
}

.module-services.custom .ry-container .ry-flex .each-block .photo:before {
	content: "";
	position: absolute;
	top: -10px;
	left: -10px;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	border: 2px solid #998374;
	opacity: 0;
	transition: .3s;
}

.module-services.custom .ry-container .ry-flex .each-block:hover .photo:before {
	opacity: 1;
}

.module-services.custom .ry-container .ry-flex .each-block .group-text {
	position: absolute;
	bottom: 35px;
	padding: 0 40px;
}

.module-services.custom .ry-container .ry-flex .each-block .group-text .button-svg {
	width: 50px;
    height: 50px;
    background: transparent;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-top: 15px;
	border: 1px solid #fff;
}

.module-services.custom .ry-container .ry-flex .each-block .group-text .button-svg svg {
	width: 15px;
	height: 15px;
	fill:#fff;
	stroke: #Fff;
	stroke-width: 2;

}

.module-services.custom .ry-container .ry-flex .each-block .link,
.module-services.custom .ry-container .ry-flex .each-block .link a {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.module-services.custom .ry-container .ry-flex .each-block {
	position: relative;
	flex: auto;
}

.module-services.custom .ry-container .ry-flex .each-block .group-text .title div {
	font-size: clamp(1.75rem, 1.7073rem + 0.2439vw, 2rem);
	line-height: 1.3;
	color: #fff;
	margin-bottom: 20px;
	font-weight: 400 !important;
	font-family: Aboreto !important;
	filter: drop-shadow(0 0 4px rgba(0,0,0,0.4));
}

.module-services.custom .ry-container .button-wrapper .ry-btn {
	margin: 0 auto;
	border: 1px solid #bfb5ab;
}

.module-services.custom .ry-container .button-wrapper .ry-btn:hover {
	border: 1px solid #1f1e1a;
}

.module-services.custom .ry-container .button-wrapper {
	clear: both;
	padding-top: 90px;
}

.module-services.custom .ry-container .ry-flex .each-block:not(:hover) .group-text {
	opacity: 1;
}

.module-services.custom .ry-container .ry-flex .each-block .photo:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	border-radius: 200px;
	background: linear-gradient(to bottom, #99651400, #99651400, #4a5561);
	opacity: 0;
	transition: .3s;
}

.module-services.custom .ry-container .ry-flex .each-block:hover .photo:after {
	opacity: 1;
}
.module-services.style2 .ry-each .block-container {
	top: unset;
	bottom: 50px;
}

.module-services.custom .ry-container .ry-content .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1200px) {
	.module-services.custom .offset-photo.left-photo {
		padding-bottom: 20%;
		bottom: -4%;
	}
}

@media (max-width: 1080px) {
	/* the slides */
	.module-services.custom .slick-slide {
		margin: 0 20px;
	}

	/* the parent */
	.module-services.custom .slick-list {
		margin: 0 -20px;
	}

	.module-services.custom .ry-container .ry-flex {
		gap: unset;
	}

	.module-services.custom .ry-container .ry-flex .slick-list {
		padding: 30px 0;
	}


	.module-services.custom .ry-container .ry-flex {
		display: initial;
	}

	.module-services.custom .ry-container .ry-flex .slick-dots {
		padding-left: 0;
		display: flex !important;
		justify-content: center;
		margin-top: 30px;
		gap: 10px;
		list-style: none;
	}

	.module-services.custom .ry-container .ry-flex .slick-dots li {
		line-height: 1;
	}

	.module-services.custom .ry-container .ry-flex .slick-dots li button {
		background: #e2ddd3;
		border: unset;
		box-shadow: unset;
		text-indent: -99999px;
		padding: 0;
		width: 14px;
		height: 14px;
		margin: 0;
		border-radius: 50%;
		opacity: .5;
		transition: .3s;
	}

	.module-services.custom .ry-container .ry-flex .slick-dots li.slick-active button {
		width: 50px;
		border-radius: 10px;
		opacity: 1;
	}

	.module-services.custom .offset-photo {
		max-width: 260px;
	}

	.module-services.custom .ry-headline {
		margin-bottom: 40px;
	}

	.module-services.custom .offset-photo.left-photo {
		bottom: -80px;
		z-index: 2;
	}
}

.module-services.custom .ry-container .ry-flex .each-block .photo img {
	overflow: hidden;
}

.module-services.custom .ry-container .ry-flex.slick-initialized.slick-slider.slick-dotted {
    flex-direction: column;
}

@media (max-width: 768px) {
	.module-services.custom .ry-container .ry-flex .each-block .group-text .title div {
		font-size: 17px;
	}
}

@media (max-width: 480px) {
	.module-services.custom .offset-photo {
		max-width: 190px;
	}

	.module-services.custom .slick-list {
		margin: 0 -10px;
	}

	.module-services.custom .slick-slide {
		margin: 0 10px;
	}
}

@media (max-width: 767px) {  
	.module-services.custom .ry-container {
		padding: 0 8%;
	}
}

/** Services End **/

/*----- TEAM START -----*/
.module-team.style-1 {
	background: transparent;
}

.module-team.style-1 .ry-container .ry-content {
	border-radius: 40px;
	    padding: 0;
    position: relative;
    box-shadow: 0 0 60px rgb(0 0 0 / 15%);
}
.module-team.style-1 .ry-container .ry-content:before {
	content: "";
	position: absolute;
	border-radius: 39px;
	z-index: 0;
	left: 2px;
	top: 2px;
	right: 2px;
	bottom: 2px;
}
.module-team.style-1 .ry-container .ry-content .content {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-2a2ea8f7-a28c-48a9-b652-f2f4d6e11e39/Assets/team_background.jpg);
	background-size: cover;
	border-radius: calc(40px - 6px);
	position: relative;
	padding: 100px 8%;
}
.module-team.style-1 .ry-flex {
	max-width: 1280px;
	padding-bottom: 80px;
}
.module-team.style-1 .ry-container .ry-content .content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.module-team.style-1 .slick-dots li {
	display: flex;
}
.module-team.style-1 .slick-dots {
	left: 0;
	transform: unset;
	right: 0%;
	margin: auto;
}

.module-team.style-1 .ry-flex .ry-each .photo {
	border: 5px solid;
	border-radius: 200px;
	border-color: var(--secondary-color);
}

@media (min-width: 1481px) {
	.module-team.style-1 .ry-flex {
		padding-bottom: 0px;
	}
}

@media (max-width: 1700px) {
	.module-team.style-1 .ry-flex.block-count-3 .ry-each {
		width: calc(25% - 10px);
	}
}

@media (max-width: 1500px) {
	.module-team.style-1 .ry-flex .each-name {
		font-size: 20px;
	}
}

@media (max-width: 991px){ 
	.module-team.style-1 .ry-flex {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.module-team.style-1 .ry-flex.block-count-3 .ry-each {
		width: 100%;
		margin-left: 0;
	}
}

.module-team.style-1 .content .ry-flex .slick-list {
	width: 100%;
}

.module-team.style-1 .ry-flex .ry-each * {
    text-align: center;
}

@media (max-width: 1080px) { 
	.module-team.style-1 .ry-flex .ry-each .photo {
		max-width: 320px;
	}
}
/*----- TEAM END -----*/

.group-bg {
	position: relative;
}

.group-bg:before, .group-bg:after {
	content: "";
	position: absolute;
	inset: 0;
}

.group-bg:after {
    height: 35%;
    background: linear-gradient(to bottom, var(--secondary-color), transparent);
    top: -2px;
}
/*
.group-bg:before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-2a2ea8f7-a28c-48a9-b652-f2f4d6e11e39/Assets/group_bg_4.jpg);
	background-position: center top;
	background-size: cover;
	height: 84%;
	top: -1px;
	border-bottom-left-radius: 8vw;
    border-bottom-right-radius: 8vw;
}
*/

/** Testimonial Start **/

.module-testimonials.custom .section-background {
    border-top-left-radius: 8vw;
    border-top-right-radius: 8vw;
    overflow: hidden;
}

.module-testimonials.custom .ry-flex {
	gap: 30px;
}

.module-testimonials.custom .ry-flex .each {
	width: 50%;
}

.module-testimonials.custom .ry-flex .each.each-right {
	max-width: 640px;
	padding-right: 160px;
}

.module-testimonials.custom .ry-flex .each.each-right .inner-wrapper {
	display: flex;
	gap: 20px;
	align-items: center;
	margin-bottom: 45px;
}

.module-testimonials.custom .ry-flex .each.each-right .inner-wrapper .ry-headline h2 {
	color: #4a5561 !important;
}

.module-testimonials.custom .ry-flex .each.each-right .inner-wrapper .icon {
	width: 60px;
}

.module-testimonials.custom .ry-flex .each.each-right {
	padding: 140px 100px 160px 0;
	min-height: 730px;
}

.module-testimonials.custom .ry-flex .each .ry-name {
	display: flex;
	gap: 15px;
	align-items: center;
	margin-top: 110px;
}

.module-testimonials.custom .ry-flex .each .ry-name .icon {
	height: 55px;
	width: 55px;
	min-width: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	border-radius: 50%;
}

.module-testimonials.custom .ry-flex .each .ry-name  .star-wrapper {
	display: flex;
	gap: 2px;
}

.module-testimonials.custom .ry-flex .each .ry-name .star-wrapper svg {
	width: 20px;
	height: 20px;
	fill: #f9b92c;
}

.module-testimonials.custom .ry-flex .each .ry-name h5 {
	font-size: 20px;
	color: #252525;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.module-testimonials.custom .ry-flex .each .ry-name .each-right {
	display: flex;
	flex-direction: column-reverse;
	gap: 5px;
}

.module-testimonials.custom .ry-flex .each .ry-text p {
	text-align: left !important;
	color: #000000;
	font-weight: 400 !important;
}

.module-testimonials.custom .ry-flex .each .carousel-control {
	display: none;
}

.module-testimonials.custom .testimonials-wrapper .carousel-indicators {
	bottom: unset !important;
	bottom: 110px !important;
	padding: 0 !important;
	display: flex !important;
	gap: 5px;
}

.module-testimonials.custom .testimonials-wrapper .carousel-indicators li {
	margin: 0 !important;
	width: 25px !important;
	border-radius: unset;
	height: 5px !important;
	opacity: .4;
	background: #000 !important;
}

.module-testimonials.custom .testimonials-wrapper .carousel-indicators li.active {
	opacity: 1;
	width: 45px !important;
}

.module-testimonials.custom .ry-flex .each.each-left .photo img {
	transform: scale(1.25);
	/* transform-origin: top; */
	bottom: -30px;
	position: relative;
	z-index: 1;
}

.module-testimonials.custom {
	margin-top: -1px;
}


.module-testimonials.custom .ry-flex .each.each-left .photo img {
    bottom: 0 !important;
}

.module-testimonials.custom .ry-flex .each.each-left {
    align-items: center !important;
}

@media (max-width: 1680px) { 
	.module-testimonials.custom .ry-flex .each.each-left {
		display: flex;
		align-items: flex-end;
	}

	.module-testimonials.custom .ry-flex .each.each-left .photo img {
		transform: unset;
	}

	.module-testimonials.custom .ry-flex .each.each-right {
		min-height: unset;
	}
}

@media (max-width: 1080px) { 
	
	.module-testimonials.custom .ry-flex {
		flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
	}

	.module-testimonials.custom .ry-flex .each {
		width: 100%;
	}

	.module-testimonials.custom .ry-flex .each.each-left .photo img {
		/* bottom: -40px; */
	}

	.module-testimonials.custom .ry-flex .each.each-left {
		max-width: 620px;
	}

	.module-testimonials.custom .ry-flex .each.each-right {
		padding: 0;
		max-width: 100%;
	}

	.module-testimonials.custom {
		padding-top: 100px;
	}

	.module-testimonials.custom .ry-flex .each.each-right .inner-wrapper {
		margin-bottom: 30px;
		justify-content: center;
		align-items: center;
	}

	.module-testimonials.custom .ry-flex .each.each-right .inner-wrapper .icon {
		min-width: 50px;
		min-height: 50px;
	}

	.module-testimonials.custom .ry-flex .each .ry-text p {
		text-align: center !important;
	}

	.module-testimonials.custom .ry-flex .each .ry-name {
		justify-content: center;
		align-items: center;
		margin-top: 30px;
		margin-bottom: 60px;
	}

	.module-testimonials.custom .testimonials-wrapper .carousel-indicators {
		align-items: center;
		justify-content: center;
		bottom: 10px !important;
	}

	.module-testimonials.custom .testimonials-wrapper .carousel-indicators li {
		width: 45px !important;
	}
}

@media (max-width: 480px) {

	.module-testimonials.custom .ry-flex .each.each-right .inner-wrapper .icon {
		min-width: 40px;
		min-height: 40px;
		height: 40px;
		width: 40px;
	}

	.module-testimonials.custom .ry-flex .each.each-right .inner-wrapper {
		gap: 10px;
	}
	.module-testimonials.custom .ry-flex .each.each-left .photo img {
		bottom: -20px;
	}
}

/** Testimonial End **/

/** Start Of Footer **/

.module-44 {
	margin-top: -1px;
	background: #000;
}

.module-44 .social-icons .social-inner-wrap a {
	color: var(--secondary-color) !important;
}

.module-44 .social-icons .social-inner-wrap li .fa:hover {
	background: var(--secondary-color) !important;
	color: #ffffff !important;
	opacity: 1 !important;
	border-color: var(--secondary-color) !important;
}

.module-44 .ry-divisor .social-inner-wrap:before { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	left:0;
	top:20%;
}

.module-44 .ry-divisor {
	margin: 0;
}

.module-44 .social-icons .social-inner-wrap li {
    height: 45px;
    width: 45px;
}

.module-44 .custom-social-wrapper .social-inner-wrap li {
    border: 1px solid var(--secondary-color) !important;
}


.module-44 .social-icons .social-inner-wrap {
    margin: 30px 0 20px;
}

.module-44 .ry-divisor .social-inner-wrap:after { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	right:0;
	top:20%;
}
.module-44 .ry-divisor {
	border:unset !important;
}

.module-44 .ry-flex .ry-each .website-info .address:before {
	content: "\F3E8";
}
.module-44 .ry-flex .ry-each .website-info .phone:before {
	content: "\F4E7";
}
.module-44 .office-hours:before {
	content: "\F293";
}
.module-44 .ry-flex .ry-each .website-info .text:before {
    content: '\F24B';
}
.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .office-hours:before {
	font-family: 'bootstrap-icons';
	width: 44px;
	height: 44px;
	border-radius: 22px;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	color:#ffffff;
	font-size:20px;
	font-weight: 500;
	border: 1px solid #ffffff;
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
	position: absolute;
	inset: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.module-44 .social-icons .social-inner-wrap li .fa {
	border: 2px solid var(--secondary-color) !important;
	box-shadow: unset;
	width:50px;
	height:50px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: 'FontAwesome';
	color: #FFFFFF !important;
}
.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	flex-direction: column;
}

.module-44 .ry-flex .ry-each .website-info .phone p{
	display:flex !important;
	flex-direction:column;
}

.module-44 .ry-flex .ry-each .website-info .phone p a, .module-44 .ry-flex .ry-each .website-info .phone p {
	color: #ffffff;
	font-weight: 600 !important;
	margin-top: 8px;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem);
} 

.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
	color: #ffffff;
	font-size: 17px;
	line-height: 1.6 !important;
	font-weight: 400;
}
.module-44 .ry-flex .ry-each h2 {
	color: #ffffff;
	font-weight: 600 !important;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem) !important;
	text-transform: uppercase;
}
.module-44 .ry-footer-top a, 
.module-44 .ry-flex .ry-each a .span-1 {
	font-weight: 400;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	transition: text-shadow 0.3s ease, color 0.3s ease, opacity 0.3s ease;
}

.module-44 .ry-footer-top a:hover,  .module-44 .ry-flex .ry-each a:hover .span-1, .module-44 .ry-footer-copyright a:hover  {
	opacity:1 !important;
	color: var(--secondary-color) !important
}


.module-44 .ry-footer-logo {
	max-width: 340px;
	margin: 0 auto 0;
	max-height: 250px;
	object-fit: contain;	
	filter: brightness(0) invert(1);
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 span {
	display: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
	    width: 180px;
    text-align: start;
    white-space: nowrap;
    max-width: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li {
	margin-bottom: 6px;
	gap: 60px;
}

.module-44 .ry-flex .ry-each {
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	width:fit-content;
	padding: 0;
}

.module-44  .office-hours ul li{
	display:flex;
	justify-content:space-between
}

.module-44 .ry-footer-copyright *{
	font-size: 14px;
	color: rgb(255 255 255 / 50%) !important;
	font-weight: 400 !important;
	text-align: center;
}

div.module-44 .ry-footer-copyright {
	padding: 0;
}
.module-44 .ry-footer-copyright .ry-left p {
	line-height:1.2 !important
}

@media(min-width:1080px) {
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		text-align:start
	}
}


@media (max-width: 1380px) {
	div.module-44 .ry-flex .ry-each .span-2 {
		width: 140px;
	}	
}

@media (max-width: 1200px) {
	.module-44 .ry-flex {
		display: grid;
		grid-template-columns:auto;
		gap: 40px;
		justify-content: center;
		align-items: start;
		padding:0 4vw 50px;
	}

	.module-44 .ry-flex > div {
		max-width: 100% !important;
	}
	.module-44 .ry-flex .ry-each {
		margin:0 auto
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		margin-bottom:10px;
		gap: 0 !important;
	}
	.module-44 .ry-footer-top {
		padding-bottom: 0 !important;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2, .module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: center!important;
	}

	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone {
		flex-direction: column;
		justify-content: center;
		text-align: center !important;
		align-items: center;
	}
	.module-44 .ry-flex *  {
		text-align:center !important
	}
	.module-44 .ry-footer-logo {
		max-width: 200px;
		margin: 0 auto 0;	
	}
}

@media (max-width: 1080px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
		align-items: center !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
	}
	.module-44 .ry-flex .ry-each div.office-hours {
		width: 100%;
		max-width: 320px;
	}
	/*.grid__hp-welcome .each-section.img-1 img,
	.grid__hp-welcome .each-section.img-2 img {
		max-width: max-content !important;
	}
	.grid__hp-welcome .each-section.img-2,
	.grid__hp-welcome .each-section.img-1 {
		position: relative;
		bottom: -2rem;
	}
	.grid__hp-welcome .each-section.img-1 {
		top: -6rem;
	}*/
}

@media (max-width: 680px) {
	.module-44 .ry-flex {
		grid-template-columns: 1fr;
		justify-content: center;
		align-items: center;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li span {
		width: 100%;
		max-width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center !important;
	}

	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: center !important;
	}

}

.module-44 .ul-link {
	width: 100%;
	margin-top: 30px;
}
.module-44 .ul-link li {
	width: 100%;
	display: flex;
	position: relative;
	padding: 5px 0;
	justify-content: center;
}

.module-44 .ul-link li a {
	text-transform: uppercase;
	text-align: center;
	width: max-content;
	position: relative;
	font-weight: 600 !important;
	transition: .3s;
	margin-bottom: 0px;
}
.module-44 .ry-footer-top .ul-link li a:hover {
	color: var(--secondary-color) !important;
	width: max-content;
}
.module-44 .ry-footer-top .ul-link li a:hover:before {
	border-bottom: 1px solid var(--secondary-color);
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: .3s;
}

.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
	position: relative;
	padding-left: 62px;
}

.module-44 .ry-flex .ry-each .website-info .phone.fax:before {
    content: "\f1ac";
    font-family: "FontAwesome";
    font-size: 16px;
}

@media (max-width: 1200px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
		padding-top: 62px;
		padding-left: 0;
		margin-top: 18px;
	}
	.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
		left: 0;
		right: 0;
		margin: 0 auto 0;
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		gap: 10px;
	}
	.module-44 .ry-footer-copyright .ry-left p {
		text-align: center;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
		justify-content: flex-end;
	}
	.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
		font-size: 16px;
	}
}

/** End of Footer **/


.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.fax .ry-text {
    flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.fax .ry-text span.span-2 {
    font-size: 23px;
    font-weight: bold;
    color: #373737;
}.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.fax .ry-text span.span-3 {
    font-size: 16px;
    color: #373737;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.fax .ry-text span.span-1 {
     text-transform:uppercase;
    font-size: 16px;
    color: #373737;
}